Understanding Society User Support - Support #646

Forms for Special Access Data
10/20/2016 03:54 PM - Tomos Robinson

Status: Closed Start date: 10/20/2016
Priority: Normal % Done: 100%
Assignee: Tomos Robinson

Category: Special license

Description

Hello.

| apologise if this is a stupid question, but how do | actually find the forms to send to the UK Data Archive to access the Special
License data?

I've been looking on the Understanding Society and UK Data Archive websites for around 20 minutes and can't find them!
Best wishes,

Tomos

History

#1 - 10/21/2016 09:03 AM - Gundi Knies
- Category set to Special license
- Assignee set to Tomos Robinson

- % Done changed from 0 to 100

Hi Tomos,

how to get hold of Special license data is described here https:/www.ukdataservice.ac.uk/get-data/how-to-access/downloadorder/ordersl
When you add the data to your basket you will be guided to the relevant forms.

Best wishes,

Gundi

#2 - 11/03/2016 02:38 PM - Victoria Nolan
- Status changed from New to Closed

- Private changed from Yes to No
